LibVulpes

A Small library containing helpers for multiblocks, recipe handling, power handling, and some other small features.

 

Installation Instructions:

Copy to your instance's mods folder like any other mod for Minecraft

Note: the 1.10.2 version requires Forge 1.10.2-12.18.1.2080 or later!

 

Currently Required to run the following mods:

Advanced Rocketry

One day I'll get around to others I have planned...

 

Stance on modpack inclusion: I dislike needing to get written permission for almost every mod in my packs, so feel free to use the mod in a pack without explicit permission!

Then again this message makes permission explicit... a quandry indeed.

 

Please report any bugs encountered.


Comments

  • To post a comment, please or register a new account.
Posts Quoted:
Reply
Clear All Quotes

About This Project

  • Project ID
    236541
  • Created
    Sep 29, 2015
  • Last Released File
    Jun 12, 2017
  • Total Downloads
    1,213,597
  • License

Categories

Members